@charset "utf-8";

html,div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption, tbody, tfoot, thead,  th,article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	font-size: 100%;
	background: transparent;
	position: relative;
	margin: 0 0 0 0;
	text-align: left;
}


img {
	border: 0px;
}


a {
	text-decoration: none;
	color: #000;
	outline: none; /* for Firefox Google Chrome  */
	behavior:expression(this.onFocus=this.blur()); /* for IE */
}


.newstitle{
	font-family: "微軟正黑體", "Adobe 黑体 Std R, Arial";
	font-weight: bolder;
	color: #09C;
	font-size: 17px;
	}
.newstitlesmail{
	font-family: "微軟正黑體", "Adobe 黑体 Std R, Arial";
	font-weight: bolder;
	color: #888;
	font-size: 13px;
	float: right;
	padding: 3px 10px 0px 0px;
	}
.newstitlecont{
	font-family: "微軟正黑體", "Adobe 黑体 Std R, Arial";
	font-weight: bolder;
	color: #FFF;
	font-size: 13px;
	letter-spacing: 3px;
	word-spacing: 24px;
	}

	
	
a:hover {
	color: #3fa9f4;
	text-decoration: none;
}

#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}

#header{
	width: 100%;
	height: 143px;
	}
#header2{
	width: 1000px;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/header_background.jpg) right bottom no-repeat;
	}
	

#logo{
	margin-top: 34px;
	margin-left: 40px;
	width: 420px;
	float: left;
	}
#login{
	margin-top: 30px;
	width: 200px;
	margin-right: 27px;
	float: right;
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	display: none;
	}
#loginbottom{
	margin-left: 90px;
	}
#loginbottom img{
	float: left;
	}
#hbattombar{
	height: 33px;
	width: 100%;
	background-image: url(../images/topbk.jpg);
	position: relative;
	overflow: hidden;
	position: relative;
	}
#hbattom2{
	width: 1000px;
	height: 33px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	padding-left: 110px;
	}
#hbottom{
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-weight: bold;
	display: block;
	width: 100px;
	height: 33px;
	background: url(../images/b01.jpg) no-repeat;
	font-size: 13px;
	text-align: center;
	line-height: 33px;
	float: left;
	overflow: hidden;
	position: relative;
}
#hbottom:hover{
	background-image: url(../images/b01r.jpg);
	background-repeat: no-repeat;
	color: #eee;	
}

#serch{
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-weight: bold;
	display: block;
	width: 230px;
	height: 23px;
	font-size: 13px;
	line-height: 10px;
	text-align: center;
	margin-right: auto;
	padding-top: 2px;
	float: right;
	position: relative;
	overflow: hidden;
	color: #CCC;
}

#contect{
	width: 1000px;
	}
#contectphoto{
	width: 1000px;
	overflow: hidden;
	 z-index: -999;
	}
#contectbuttombar{
	width: 850px;
	background-color: #000;
	height: 30px;
	padding-left: 150px;
	}
	
#contectbuttom{
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	height: 25px;
	width: 100px;
	line-height: 28px;
	margin-left: 8px;
	float: right;
	position: relative;
	color: #FFF;
}



#google{
	width: 300px;
	position: absolute;
	left: 662px;
	top: 3px;
	}
	
#lmenu{
	width: 236px;
	background-image: url(../images/lmenu_02.jpg);
	margin-top: 2px;
	float: left;
	overflow: hidden;
	font-size: 13px;
	color: #666;
	font-weight: bold;
	}
#lmenutb{
	width: 236px;	
	
	}
#lmenubottom{
	width: 230px;
	height: 28px;
	padding-bottom: 8px;
	padding-left: 32px;
	background-image: url(../images/bbd.gif);
	background-position: 5px;
	background-repeat: no-repeat;
	overflow: hidden;
	}
#lmenubottom a{
	width: 236px;
	font-size: 13px;
	color: #666;
	font-weight: bold;
	
	}
	
#lmenubottom a:hover {
	color: #3fa9f4;
	
}
#st{
	height: 14px;
	width: 14px;
	position: absolute;
	left: 12px;
	top: 7px;
	}
#rcontect{
	width: 720px;
	margin-top: 2px;
	margin-right: 10px;
	margin-left: 10px;
	float: right;
	position: relative;
	overflow: hidden;
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 15px;
	color: #666;
	}	
#rcontect1{
	width: 700px;
	float: left;
	position: relative;
	overflow: hidden;
	margin-top: 10px;
	}	
#contectphoto1{
	float: left;
	margin: 10px;
	}
	
#contecttxt1{
	float: left;
	width: 520px;
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 14px;
	line-height: 27px;
	color: #666;
	overflow: hidden;
	margin: 13px;
	}
	
#newsbk{	
width:536px; 
height:22px;
float: left;
font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 13px;
	line-height: 28px	
}

#linkphoto{	
width:344px; 
height:22px;
float: left;
font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 13px;
	line-height: 28px	
}

#linkphotoc{
	width: 300px;
	height: 200px;
	float: left;
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 13px;
	line-height: 28px
}
.news01{
	height: 25px;
	width: 720px;
	}

#newscont{
	height: auto;
	width: 700px;
	background-image: url(../images/contop.jpg);
	background-repeat: no-repeat;
	padding: 10px;
	}

#newsdata{
	width: 151px;

	height:22px
	float: left;	
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 13px;
	line-height: 28px;
	color: #F90;
	overflow: hidden;
	}
#newsbottom{
	background-image: url(../images/conbot.jpg);
	height: 54px;
	width: 700px;
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 600px;
	
	
	}

#footer{
	width: 100%;
	float: left;
	font-family: Arial, "Adobe 繁黑體 Std B", "微軟正黑體";
	font-size: 13px;
	color: #CCC;
	background-color: #000;
	text-align: center;
	height: 90px;
	padding-top: 20px;
	}
	
#footer a{
	color: #CCC;
}

#footer a:hover{
	color: #CCC;
	text-decoration: underline;
}

.errpage {
	padding-top: 50px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	height: 80px;
}

.result {
	padding-top: 50px;
	font-size: 14px;
	font-weight: bold;
	height: 80px;
}

#pagination {
	padding-right: 5px;
	float: right;
}

#pagination span {
	color: #0000FF;
}

.pagination_btn {
	border: 1px solid #4D5C2B;
	BACKGROUND-COLOR: #d5f4ff;
	padding: 2px 3px;
}

.tablebody {
	font-size: 10pt;
	padding: 3px;
	color: #000;
}

.td_header {
	font-size: 10pt;
	background: #00b0ec;
	color: #FFFFFF;
}

tr.even		{ background: #e4f8ff; }
tr.odd		{ background: #fafafa; }
tr.over td	{ background: #FFDAB5; }

.post_area {
	display:inline-block;
	padding-top: 10px;
	min-height: 300px;
	font-family: Arial;
}

.post_area  a{
	color: #0000FF;
}

.post_area  a:hover {
	text-decoration: underline;
}

.post_area ul {
	list-style-position: inside;
	list-style-type: disc;
}

.hightlight {
	border:2px solid #FF0000;
}

.loading {
	background:url(../images/ajax-loader.gif) no-repeat center;
	height:50px;
	padding-left:220px;
	display:none;
	text-align:center;
}

.loading_1 {
	background:url(../images/ajax-loader.gif) no-repeat center;
	height:50px;
	padding-left:500px;
	display:none;
}

.done {
	text-align:center;
	font-family:arial;
	font-size:13px;
	width:70%;
	margin:20px 0px -20px 0px;
	font-weight:bold;
	display:none;
}


.done_1 {
	text-align:center;
	font-family:arial;
	font-size:13px;
	width:70%;
	margin:20px 0px -20px 0px;
	font-weight:bold;
	display:none;
	padding-bottom: 20px;
}

.wrote {
	margin: 10px 10px 15px 10px;
}

.wrote a {
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}

.wrong_msg {
	font-weight: bold;
	color: #FF0000;
	margin: 5px 10px;
}

#landing-left {
	float: left;
	padding-top: 150px;
	width: 200px;
}

#landing-right {
	float: right;
	width: 770px;
	padding: 15px;
}

#landing-right-1 {
	float: left;
	width: 500px;
	overflow: hidden;
}

#landing-right-1  p{
	padding-bottom: 10px;
}

#landing-right-2 {
	float: left;
	width: 255px;
	padding-left: 15px;
	overflow: hidden;
}

#landing-right-2  p{
	padding-bottom: 10px;
}
.clear {
	clear: both;
}

#landing-right-act {
	padding: 15px 0;
}

#landing-right-act  p{
	padding-bottom: 10px;
}

.img_pad {
	padding-bottom: 5px;
}

.pp_name {
	font-style: italic;
	font-size: 9px;
}